## gate.sgml
Class MyComparator

    java.lang.Object
      |
      +--gate.sgml.MyComparator

All Implemented Interfaces:
  Comparator

class MyComparator
extends Object
implements Comparator

Constructor Summary
`MyComparator()`

Method Summary
`int` `compare(Object o1, Object o2)`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, registerNatives, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### MyComparator

    public MyComparator()

Method Detail

### compare

    public int compare(Object o1,
                       Object o2)

  Specified by:
    `compare` in interface `Comparator`